
/* Class = "NSWindow"; title = "5 bånds-equalizer"; ObjectID = "144"; */
"144.title" = "5 bånds-equalizer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Eksempel"; ObjectID = "204"; */
"204.ibShadowedIsNilPlaceholder" = "Eksempel";

/* Class = "NSButton"; ibShadowedToolTip = "Slår effekten fra midlertidigt"; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Slår effekten fra midlertidigt";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "221"; */
"221.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "222"; */
"222.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "223"; */
"223.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+6 dB"; ObjectID = "224"; */
"224.title" = "+6 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "225"; */
"225.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "229"; */
"229.title" = "64";

/* Class = "NSTextFieldCell"; title = "250"; ObjectID = "230"; */
"230.title" = "250";

/* Class = "NSTextFieldCell"; title = "1k"; ObjectID = "231"; */
"231.title" = "1k";

/* Class = "NSTextFieldCell"; title = "Forforstærker"; ObjectID = "232"; */
"232.title" = "Forforstærker";

/* Class = "NSTextFieldCell"; title = "Arkiverede indstillinger:"; ObjectID = "233"; */
"233.title" = "Arkiverede indstillinger:";

/* Class = "NSButtonCell"; title = "Anvend"; ObjectID = "235"; */
"235.title" = "Anvend";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "236"; */
"236.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Eksempel"; ObjectID = "237"; */
"237.title" = "Eksempel";

/* Class = "NSButtonCell"; title = "Udglat"; ObjectID = "238"; */
"238.title" = "Udglat";

/* Class = "NSTextFieldCell"; title = "4k"; ObjectID = "241"; */
"241.title" = "4k";

/* Class = "NSTextFieldCell"; title = "16k"; ObjectID = "242"; */
"242.title" = "16k";

/* Class = "NSButtonCell"; title = "Slå effekt fra"; ObjectID = "243"; */
"243.title" = "Slå effekt fra";
